.container{
	max-width: 1300px !important;
}

/* Carrito Dependencies */
/* .cfw-side-cart-floating-button { display: none !important; }
#cfw-side-cart .cfw-side-cart-contents-header .cfw-side-cart-close-btn { position:static !important; }
#cfw-side-cart #cfw-cart .cart-item-row .cfw-cart-item-description { padding: 15px !important; }
body.cfw-side-cart-close #cfw-side-cart {
    animation-name: cfw-side-cart-slide-out-ltr;
    right: -480px;
}
body.cfw-side-cart-open #cfw-side-cart {
    animation-name: cfw-side-cart-slide-in-ltr;
    right: 0;
} */